<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>table</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <!--ヘッダー-->
    <nav class="navbar navbar-expand-sm navbar-dark bg-secondary mt-3 mb-3">
        <div class="collapse navbar-collapse font-weight-bold justify-content-end">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link disabled text-white mx-3" href="#">ユーザー名さん</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-danger border-bottom border-danger mx-5" href="#">ログアウト</a>
                </li>
            </ul>
        </div>
    </nav>
    
    <!--本体-->
     <div class="container" >
         
         <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>ユーザー一覧</h1></div>
         
         
         <form action="" method="post">
             
             <div class="form-group row" align="right" style="padding-bottom:20px">
                 <div class="col-sm-10">
                     <a type="submit" class="text-primary border-bottom border-primary">新規登録</a>
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputId" class="col-sm-4 col-form-label" align="right">ログインID</label>
                 <div class="col-sm-6" align="left">
                     <input type="id" style="width:400px;" class="form-control" id="inputId">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputPassword" class="col-sm-4 col-form-label" align="right">ユーザー名</label>
                 <div class="col-sm-6" align="left">
                     <input type="password" style="width:400px;" class="form-control" id="inputPassword">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputBirthday" class="col-sm-4 col-form-label" align="right">生年月日</label>
                 <div class="col-sm-2" align="left">
                     <input type="date" style="width:170px;" class="form-control">
                 </div>
                 <span class="form-plaintext">&emsp;～</span>
                 <div class="col-sm-2" align="right">
                     <input type="date" style="width:170px;" class="form-control">
                 </div>
             </div>
             
             <div class="form-group row" align="right" style="padding: 50px 50px">
                 <div class="col-sm-10">
                     <button type="submit" class="btn btn-outline-secondary">&emsp;&emsp;検索&emsp;&emsp;</button>
                 </div>
             </div>
             
             
             <hr class="border-bottom border-secondary col-sm-8">
             
             <div class="py-5">
                 <table class="table table-bordered table-sm col-sm-8 offset-md-2">
                     
                     <thead>
                         <tr class="d-flex">
                             <th class="text-center col-sm-3">ログインID</th>
                             <th class="text-center col-sm-3">ユーザー名</th>
                             <th class="text-center col-sm-3">生年月日</th>
                             <th class="col-sm-3"></th>
                         </tr>
                     </thead>
                     
                     <tbody>
                         <tr class="d-flex">
                             <td class="col-sm-3">0000</td>
                             <td class="col-sm-3">ユーザー名</td>
                             <td class="col-sm-3">2020年04月01日</td>
                             <td class="col-sm-3" align="center">
                                 <button type="button" class="btn btn-primary btn-sm">詳細</button>
                                 <button type="button" class="btn btn-success btn-sm">更新</button>
                                 <button type="button" class="btn btn-danger btn-sm">削除</button>
                             </td>
                         </tr>
                     </tbody>
                     
                 </table>
             </div>
             
             
         </form>
         
         
    </div>
    
    
</body>
    
    
</html>